TD{
FONT-SIZE:11;
FONT-FAMILY:verdana;
COLOR:000000;
}
input{
FONT-SIZE:11;
FONT-FAMILY:verdana;
COLOR:000000;
}
font.bold{font:900;color:ffffff}
font.right{color:ffffff}
font.left{font-size:12}
font.visas{
font-weight:bold;
color:1166bb;
font-style: italic;}

#tabs {
	float:left;
	width:100%;
	font-size:100%;
	font-weight:bold;
	border-bottom:1px solid #2763A5;
	line-height:normal;
	}

#tabs ul {
	margin:0;
	padding:10px 10px 0 50px;
	list-style:none;
	}

#tabs li {
	display:inline;
	margin:0;
	padding:0;
	}

#tabs a {
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 4px;
	text-decoration:none;
	}

#tabs a span {
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:5px 15px 4px 6px;
	color:#FFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabs a span {float:none;}

/* End IE5-Mac hack */
#tabs a:hover span {
	color:#FFF;
	}

#tabs a:hover {
	background-position:0% -42px;
	}

#tabs a:hover span {
	background-position:100% -42px;
	}